Page({
  data: {
    tabs: [{
      key: 1,
      name: "全部"
    },
    {
      key: 2,
      name: "待付款"
    },
    {
      key: 3,
      name: "已完成"
    }
    ],
    list: [
      {
        key: '1',
        data: [
          {
            name: '111'
          }
        ]
      },
      {
        key: '2',
        data: [
          {
            name: '222'
          }
        ]
      },
      {
        key: '3',
        data: [
          {
            name: '333'
          }
        ]
      }
    ],
    current: '',
    current_scroll: '1'
  },
  handleChange({ detail }) {
    this.setData({
      current: detail.key
    });
  },
  handleChangeScroll({ detail }) {
    this.setData({
      current_scroll: detail.key
    });
  },
})